<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Best Tour Plan</title>
</head>
<body>    
     <div class="container">

         <header class="first-header">
             <div class="first-header__telephone-number">
                 <span class="first-header__colortext">Questions? Need Help?</span> Call us on (+123) 456 1500
             </div>

             <div class="first-header__gift-card">
                <svg class="gift-card__icon">
                    <use xlink:href="images/symbol-defs.svg#icon-gift"></use>
                </svg>
                <span>BTP Gift Card</span>       
             </div>

             <div class="first-header__loyality-program">
                <svg class="loyality-program__icon">
                    <use xlink:href="images/symbol-defs.svg#icon-star1"></use>
                </svg>
                <span>Loyality program</span>
             </div>
         </header>

         <div class="second-header">
             <div class="second-header__logo">
                 BEST <span class="second-header__colortext">TOUR</span> PLAN
             </div>
             
             
             <form action="#" class="search">
                <input type="text" class="search_input" placeholder="Search location">
                <button class="search_button">
                    <svg class="search_icon">
                        <use xlink:href="images/symbol-defs.svg#icon-search"></use>
                    </svg>
                </button>
            </form>

            <div class="second-header__user-nav">
                <div class="user-nav__icon-box">
                    <svg class="user-nav__icon">
                        <use xlink:href="images/symbol-defs.svg#icon-shopping-cart"></use>
                    </svg>
                    <span class="user-nav__notification">2</span>
                </div>               
                <div class="user-nav__user">
                    <img src="images/user.jpg" alt="User photo" class="user-nav__user-photo">
                    <span class="user-nav__user-name">Nathan</span>
                </div>
            </div>
         </div>
         
         <div class="nav">
             <ul class="nav-bar">
                 <li>
                    <a href="#" class="nav-bar__link">
                        <span>ALL DEALS</span>
                    </a>
                 </li>
                 <li>
                    <a href="#" class="nav-bar__link">
                        <span>HOTELS</span>
                    </a>
                 </li>
                 <li>
                    <a href="#" class="nav-bar__link">
                        <span>ACTIVITIES</span>
                    </a>
                 </li>
                 <li>
                    <a href="#" class="nav-bar__link">
                        <span>HOTEL DAY PACKAGES</span>
                    </a>
                 </li>
                 <li>
                    <a href="#" class="nav-bar__link">
                        <span>RESTAURANTS</span>
                    </a>
                 </li>
                 <li>
                    <a href="#" class="nav-bar__link">
                        <span>EVENTS</span>
                    </a>
                 </li>
                 <li>
                    <a href="#" class="nav-bar__link">
                        <span>RODRIGUES</span>
                    </a>
                 </li>
             </ul>
         </div>

        <main class="grand-hilton__overview">
          
          <div class="grand-hilton__first-slash">
            <span class="first-slash__text">Home / Flash Offers / Grand Hilton Hotel</span>
          </div>

          <div class="grand-hilton__review-stars">
            <svg class="review-star__icon">
                <use xlink:href="images/symbol-defs.svg#icon-star"></use>
            </svg>
            <svg class="review-star__icon">
                <use xlink:href="images/symbol-defs.svg#icon-star"></use>
            </svg>
            <svg class="review-star__icon">
                <use xlink:href="images/symbol-defs.svg#icon-star"></use>
            </svg>
            <svg class="review-star__icon">
                <use xlink:href="images/symbol-defs.svg#icon-star"></use>
            </svg>
            <svg class="review-star__icon">
                <use xlink:href="images/symbol-defs.svg#icon-star"></use>
            </svg>
          </div> 

          <div class="grand-hilton__hotel-info">
            <div class="grand-hilton__heading">                
               <h1 class="grand-hilton__heading-title">Grand Hilton Hotel</h1>
               <button class="grand-hilton__button">
                   <span class="grand-hilton__flash-offer">Flash Offer</span>
               </button> 
            </div>
            <div class="grand-hilton__user-ratings">
                  <div class="grand-hilton__rating-title">User Ratings</div>
                  <div class="grand-hilton__rating-average">4.5/5</div>
            </div>                                  
         </div>
         
         <div class="grand-hilton__second-slash">
            <span class="second-slash__text">Half-Board/ All Inclusive + Complimentary Activities + Child Stays Free</span>
        </div> 

         <div class="grand-hilton__graphic-representation">
            <div class="grand-hilton__image">
                <img src="images/hotel.jpg" alt="hotel">
            </div>
            <div class="options-plus-map">
                <div class="hotel-options">
                    <div class="hotel-summary">
                        <div class="hotel-price">
                            <div class="hotel-price_text">
                                price starts as
                            </div>
                            <div class="hotel-price_value">
                                $8,500
                            </div>  
                           <div class="hotel-price_per">
                                per room/night
                           </div>    
                        </div>

                        <div class="hotel-features">
                           <div class="hotel-guests">
                               <svg class="hotel-features_icons">
                                  <use xlink:href="images/symbol-defs.svg#icon-user"></use>
                               </svg>
                               <span>2	&#215; Guests</span>
                            </div>
                            <div class="hotel-room">
                               <svg class="hotel-features_icons">
                                 <use xlink:href="images/symbol-defs.svg#icon-home"></use>
                               </svg>
                               <span>1 &#215; Room</span>
                            </div>
                        </div>
                    </div>

                    <div class="hotel-telephone">
                      <div class="hotel_quick-booking">
                        <span>Quick Booking</span>
                      </div>
                      <div class="hotel_telephone-number">
                        <svg class="hotel-features_icons">
                            <use xlink:href="images/symbol-defs.svg#icon-phone-call"></use>
                        </svg>
                        <span>12100</span>
                      </div>
                    </div>

                    <button class="btn_other-options">
                        <span class="btn_placeholder">View other options</span>
                    </button>                              
                </div>

                <div class="grand-hilton__map">
                   <img src="images/map.jpg" alt="google-map">
                </div>
           </div>
        </div>

         <div class="grand-hilton__nav">
            <ul class="grand-hilton__nav-bar">
                <li>
                   <a href="#" class="grand-hilton__link active">
                       <span>Package Summery</span>
                   </a>
                </li>
                <li>
                   <a href="#" class="grand-hilton__link">
                       <span>Hotel Information</span>
                   </a>
                </li>
                <li>
                   <a href="#" class="grand-hilton__link">
                       <span>Rooms</span>
                   </a>
                </li>
                <li>
                   <a href="#" class="grand-hilton__link">
                       <span>Facilities & Activities</span>
                   </a>
                </li>
                <li>
                   <a href="#" class="grand-hilton__link">
                       <span>Dining & Entertainment</span>
                   </a>
                </li>
                <li>
                   <a href="#" class="grand-hilton__link">
                       <span>Reviews</span>
                   </a>
                </li>
                <li>
                   <a href="#" class="grand-hilton__link">
                       <span>Questions & Answers</span>
                   </a>
                </li>
            </ul>
        </div>
        
        <div class="package-summery">
            <span class="package-summery_title">Package Summery</span>
        </div>

        <div class="highlights-and-details">           
            <div class="package-highlights">            
               <div class="package-highlights__title">
                    <span class="package-highlights__title-text">Package Highlights</span>
               </div> 
               <div class="package-highlights__list">
                  <div class="package-highlights__three-elements">
                    <div class="package-highlights__element">
                        <svg class="package-highlights__icon">
                             <use xlink:href="images/symbol-defs.svg#icon-check_circle"></use>
                        </svg>
                        <span class="package-highlights__text">Half Board/ All Inclusive</span>
                    </div>
                    <div class="package-highlights__element">
                        <svg class="package-highlights__icon">
                             <use xlink:href="images/symbol-defs.svg#icon-check_circle"></use>
                        </svg>
                        <span class="package-highlights__text">Child Under 11 Years Stay Free</span>
                    </div>
                    <div class="package-highlights__element">
                        <svg class="package-highlights__icon">
                            <use xlink:href="images/symbol-defs.svg#icon-check_circle"></use>
                        </svg>
                        <span class="package-highlights__text">LUX* Me Spa</span>
                    </div>
                  </div>
                  <div class="package-highlights__two-elements">
                    <div class="package-highlights__element">
                        <svg class="package-highlights__icon">
                            <use xlink:href="images/symbol-defs.svg#icon-check_circle"></use>
                        </svg>
                        <span class="package-highlights__text">Luxurious 5-Star Hotel</span>
                    </div>
                    <div class="package-highlights__element">
                        <svg class="package-highlights__icon">
                           <use xlink:href="images/symbol-defs.svg#icon-check_circle"></use>
                        </svg>
                        <span class="package-highlights__text">Banyan An Adult Only Zone</span>
                    </div>
                  </div>
                </div>
            </div>

            <div class="package-details">
                <div class="package-details_title">
                    <span class="details_title-text">Offer Details</span>
                </div> 
                <div class="package-details_list">
                    <div class="package-details_elements">
                        <svg class="package-details_icons">
                            <use xlink:href="images/symbol-defs.svg#icon-check_circle"></use>
                        </svg>
                        <p class="package-details_texts">Benefit from a special</br>discounted CHILL’OUT OFFER</br> at Grand Hilton Hotel.
                        </br></br></br>* Valid until 30 April 2020</p>
                    </div>
                   <div class="package-details_elements">
                        <svg class="package-details_icons">
                            <use xlink:href="images/symbol-defs.svg#icon-calendar"></use>
                        </svg>
                        <span class="package-details_texts">10th March - 30th April 2020</span>
                    </div>
                </div>
            </div>  
        </div>
     </main>
     
     <div class="other-packages">
         <div class="other-packages__title">
             <h4 class="other-packages__title-text">Other Packages</h4>
         </div>
         <div class="hotel-cards">
            <div class="hotel-cards__two-pictures">          
              <div class="blue-haven__hotel">
                <div class="blue-haven__image-block">
                   <img src="images/blue haven.jpg" class="blue-haven__jpg" alt="blue haven">                   
                </div>
                <div class="blue-haven__review">
                    <svg class="review-star__icon">
                        <use xlink:href="images/symbol-defs.svg#icon-star"></use>
                    </svg>
                    <svg class="review-star__icon">
                        <use xlink:href="images/symbol-defs.svg#icon-star"></use>
                    </svg>
                    <svg class="review-star__icon">
                        <use xlink:href="images/symbol-defs.svg#icon-star"></use>
                    </svg>
                    <svg class="review-star__icon">
                        <use xlink:href="images/symbol-defs.svg#icon-star"></use>
                    </svg>
                    <svg class="review-star__icon">
                        <use xlink:href="images/symbol-defs.svg#icon-star"></use>
                    </svg>
                    <h5 class="blue-haven__heading">Hotel Blue Haven</h5>
                    <p class="blue-haven__paragraph">Aute quis duis excepteur excepteur ipsum cat eiusmod consectetur enim laborum magna llit. Ipsum est fugiat velit ea llamco do esse ut in veniam sun in onsequat. Aute quis duis epteur excepteur ipsum occaecat eiusmod nsectetur enim laborum magna mollit. Ipsum est fugiat velit ea ullamco do</p>
                                       
                    <div class="blue-haven__three-svg">
                       <div class="blue-haven__hotel-map">
                           <svg class="hotel-features_icons">
                               <use xlink:href="images/symbol-defs.svg#icon-map-pin"></use>
                            </svg>
                            <span class="blue-haven__svg-text">1749 Wheeler Ridge  Delaware</span>
                       </div> 
                       <div class="blue-haven__hotel-guests">
                            <svg class="hotel-features_icons">  
                               <use xlink:href="images/symbol-defs.svg#icon-user"></use>
                            </svg>
                            <span class="blue-haven__svg-text">2 &#215; Guests</span>
                        </div>                    
                        <div class="blue-haven__hotel-room">             
                            <svg class="hotel-features_icons">
                               <use xlink:href="images/symbol-defs.svg#icon-home"></use>
                            </svg>
                            <span class="blue-haven__svg-text">1 &#215; Room</span> 
                        </div>  
                    </div>                     
                    <p class="blue-haven__line-through">$10,500</p>
                    <div class="blue-haven__book-now">
                      <span class="blue-haven__price">$8,500</span>
                      <button class="blue-haven__btn">
                         <span class="blue-haven__btn-text">Book Now</span> 
                      </button>
                    </div>                      
                </div>
              </div>  
             
              <div class="belle-mare__hotel">
                <div class="belle-mare__image-block">
                    <img src="images/belle mare.jpg" class="belle-mare__jpg" alt="belle mare">                   
                 </div>
                 <div class="belle-mare__review">
                    <h5 class="belle-mare__heading">LUX* Belle Mare</h5>
                    <div class="belle-mare__three-svg">
                        <div class="belle-mare__hotel-map">
                            <svg class="hotel-features_icons">
                                <use xlink:href="images/symbol-defs.svg#icon-map-pin"></use>
                             </svg>
                             <span class="belle-mare__svg-text">1749 Wheeler Ridge  Delaware</span>
                        </div> 
                        <div class="belle-mare__hotel-guests">
                             <svg class="hotel-features_icons">  
                                <use xlink:href="images/symbol-defs.svg#icon-user"></use>
                             </svg>
                             <span class="belle-mare__svg-text">2 &#215; Guests</span>
                         </div>                    
                         <div class="belle-mare__hotel-room">             
                             <svg class="hotel-features_icons">
                                <use xlink:href="images/symbol-defs.svg#icon-home"></use>
                             </svg>
                             <span class="belle-mare__svg-text">1 &#215; Room</span> 
                         </div>  
                     </div>  
                     <p class="belle-mare__line-through">$8,500</p>
                     <div class="belle-mare__book-now">
                       <span class="belle-mare__price">$3,000</span>
                       <button class="belle-mare__btn">
                          <span class="belle-mare__btn-text">Book Now</span> 
                       </button>
                     </div>      
                 </div>
              </div>             
            </div>
            <div class="hotel-cards__three-pictures">
                <div class="white-palace__hotel">
                    <div class="white-palace__image-block">
                        <img src="images/white palace.jpg" class="white-palace__jpg" alt="white-palace">                   
                     </div>
                     <div class="white-palace__review">
                        <h5 class="white-palace__heading">White Palace</h5>
                        <div class="white-palace__three-svg">
                            <div class="white-palace__hotel-map">
                                <svg class="hotel-features_icons">
                                    <use xlink:href="images/symbol-defs.svg#icon-map-pin"></use>
                                 </svg>
                                 <span class="white-palace__svg-text">1749 Wheeler Ridge  Delaware</span>
                            </div> 
                            <div class="white-palace__hotel-guests">
                                 <svg class="hotel-features_icons">  
                                    <use xlink:href="images/symbol-defs.svg#icon-user"></use>
                                 </svg>
                                 <span class="white-palace__svg-text">2 &#215; Guests</span>
                             </div>                    
                             <div class="white-palace__hotel-room">             
                                 <svg class="hotel-features_icons">
                                    <use xlink:href="images/symbol-defs.svg#icon-home"></use>
                                 </svg>
                                 <span class="white-palace__svg-text">1 &#215; Room</span> 
                             </div>  
                         </div>  
                         <p class="white-palace__line-through">$10,500</p>
                         <div class="white-palace__book-now">
                           <span class="white-palace__price">$9,500</span>
                           <button class="white-palace__btn">
                              <span class="white-palace__btn-text">Book Now</span> 
                           </button>
                         </div>      
                     </div>
                  </div> 
                  <div class="luxury-place__hotel">
                    <div class="luxury-place__image-block">
                        <img src="images/luxury place.jpg" class="luxury-place__jpg" alt="luxury-place">                   
                     </div>
                     <div class="luxury-place__review">
                        <h5 class="luxury-place__heading">Luxury Place</h5>
                        <div class="luxury-place__three-svg">
                            <div class="luxury-place__hotel-map">
                                <svg class="hotel-features_icons">
                                    <use xlink:href="images/symbol-defs.svg#icon-map-pin"></use>
                                 </svg>
                                 <span class="luxury-place__svg-text">1749 Wheeler Ridge  Delaware</span>
                            </div> 
                            <div class="luxury-place__hotel-guests">
                                 <svg class="hotel-features_icons">  
                                    <use xlink:href="images/symbol-defs.svg#icon-user"></use>
                                 </svg>
                                 <span class="luxury-place__svg-text">2 &#215; Guests</span>
                             </div>                    
                             <div class="luxury-place__hotel-room">             
                                 <svg class="hotel-features_icons">
                                    <use xlink:href="images/symbol-defs.svg#icon-home"></use>
                                 </svg>
                                 <span class="luxury-place__svg-text">1 &#215; Room</span> 
                             </div>  
                         </div>  
                         <p class="luxury-place__line-through">$4,500</p>
                         <div class="luxury-place__book-now">
                           <span class="luxury-place__price">$2,500</span>
                           <button class="luxury-place__btn">
                              <span class="luxury-place__btn-text">Book Now</span> 
                           </button>
                         </div>      
                     </div>
                  </div>
                  <div class="five-star__hotel">
                    <div class="five-star__image-block">
                        <img src="images/hotel five star.jpg" class="five-star__jpg" alt="five-star">                   
                     </div>
                     <div class="five-star__review">
                        <h5 class="five-star__heading">Hotel Five Star</h5>
                        <div class="five-star__three-svg">
                            <div class="five-star__hotel-map">
                                <svg class="hotel-features_icons">
                                    <use xlink:href="images/symbol-defs.svg#icon-map-pin"></use>
                                 </svg>
                                 <span class="five-star__svg-text">1749 Wheeler Ridge  Delaware</span>
                            </div> 
                            <div class="five-star__hotel-guests">
                                 <svg class="hotel-features_icons">  
                                    <use xlink:href="images/symbol-defs.svg#icon-user"></use>
                                 </svg>
                                 <span class="five-star__svg-text">2 &#215; Guests</span>
                             </div>                    
                             <div class="five-star__hotel-room">             
                                 <svg class="hotel-features_icons">
                                    <use xlink:href="images/symbol-defs.svg#icon-home"></use>
                                 </svg>
                                 <span class="five-star__svg-text">1 &#215; Room</span> 
                             </div>  
                         </div>  
                         <p class="five-star__line-through">$6,500</p>
                         <div class="five-star__book-now">
                           <span class="five-star__price">$3,500</span>
                           <button class="five-star__btn">
                              <span class="five-star__btn-text">Book Now</span> 
                           </button>
                         </div>      
                     </div>
                  </div>                  
                </div>
            </div>        
        </div>

        <div class="megan-fox">
           <div class="megan-fox__about-us">
               <h4 class="about-us__heading">What people thinks about us</h4>
           </div>
           <figure class="megan-fox__review">
               <figcaption class="megan-fox__user">
                   <img src="images/megan fox.png" alt="megan fox" class="megan-fox__photo">
                   <h6 class="megan-fox__heading">Megan Fox</h6>
                   <span class="megan-fox__date">Stayed 18 Nov, 2019</span>
                   <div class="megan-fox__review-stars">
                       <svg class="review-star__icon">
                           <use xlink:href="images/symbol-defs.svg#icon-star"></use>
                       </svg>
                       <svg class="review-star__icon">
                           <use xlink:href="images/symbol-defs.svg#icon-star"></use>
                       </svg>
                       <svg class="review-star__icon">
                           <use xlink:href="images/symbol-defs.svg#icon-star"></use>
                       </svg>
                       <svg class="review-star__icon">
                           <use xlink:href="images/symbol-defs.svg#icon-star"></use>
                       </svg>
                       <svg class="review-star__icon">
                           <use xlink:href="images/symbol-defs.svg#icon-star"></use>
                        </svg>
                    </div>
               </figcaption>
               <blockquote class="megan-fox__comment">It was very nice hotel with cleanliness. Staff behavior was good and polite. They welcome us very well. Issue was only that Lift was not in working and we were allotted to 3rd floor and amenities articles were in corner of gallery which were giving bad feeling. Breakfast was good and support of the staff was also very nice. Location is not good as per atmosphere, it is very nearby most of the popular places but self location in a narrow street is not good. Overall it was a good experience and could recommend. </blockquote>
           </figure>        
        </div>
        
        <div class="newsletter">
            <img src="images/newsletter.png" alt="newsletter" class="newsletter-image">
            <p class="newsletter-text">subscribe for our<br><span class = "newsletter__big-text">newsletter</span></p>
            <form action="#" class="newsletter-search">
                <input type="text" class="newsletter__search-input" placeholder="Your email address">
                <button class="newsletter__search-button">Send</button>
            </form>                
        </div>

        <div class="other-activities">
            <h4 class="other-activities__heading">Other Activities</h4>
            <div class="other-activities__four-pictures">
                <div class="other-activities__first-pic">
                    <p class="first-pic__text">The curious corner<br>of chamarel</p>
                    <button class="first-pic__btn">
                        <span class="first-pic__btn-text">Book Now</span> 
                     </button>
                </div>
                <div class="other-activities__second-pic">
                    <p class="second-pic__text">Gymkhana club golf <br>course</p>
                    <button class="second-pic__btn">
                        <span class="second-pic__btn-text">Book Now</span> 
                     </button>
                </div>
                <div class="other-activities__third-pic">
                    <p class="third-pic__text">Tamarind falls hiking<br>trip - full day</p>                       
                    <button class="third-pic__btn">
                        <span class="third-pic__btn-text">Book Now</span> 
                     </button>
                </div>
                <div class="other-activities__fourth-pic">
                    <p class="fourth-pic__text">The blue marine discovery<br> quest</p>                       
                    <button class="fourth-pic__btn">
                        <span class="fourth-pic__btn-text">Book Now</span> 
                     </button>
                </div>
            </div>
        </div>
        
        <footer class="footer">
          <div class="footer-top">

            <div class="footer-logo">
                BEST<br> <span class="footer-colortext">TOUR</span> <br>PLAN
            </div>

            <div class="all-categories">
                <span class="all-categories__heading">All Categories</span>
                <ul class="all-categories__list">
                    <li class="all-categories__element">
                        <a href="#" class="all-categories__link">All Deals</a>
                    </li>
                    <li class="all-categories__element">
                        <a href="#" class="all-categories__link">Hotels</a>
                    </li>
                    <li class="all-categories__element">
                        <a href="#" class="all-categories__link">Activities</a>
                    </li>
                    <li class="all-categories__element">
                        <a href="#" class="all-categories__link">Spa Packages</a>
                    </li>
                    <li class="all-categories__element">
                        <a href="#" class="all-categories__link">Hotel Day Packages</a>
                    </li>
                    <li class="all-categories__element">
                        <a href="#" class="all-categories__link">Restaurants</a>
                    </li>
                    <li class="all-categories__element">
                        <a href="#" class="all-categories__link">Fitness</a>
                    </li>
                    <li class="all-categories__element">
                        <a href="#" class="all-categories__link">Rodrigues</a>
                    </li>
                </ul>
            </div>

            <div class="add-info__social-networks">
                <div class="add-info">
                    <span class="add-info__heading">Additional Information</span>
                    <ul class="add-info__list">
                        <li class="add-info__element">
                            <a href="#" class="add-info__link">About Us</a>
                        </li>
                        <li class="add-info__element">
                            <a href="#" class="add-info__link">Contact Us</a>
                        </li>
                        <li class="add-info__element">
                            <a href="#" class="add-info__link">How does it work?</a>
                        </li>
                        <li class="add-info__element">
                            <a href="#" class="add-info__link">Frequently Asked Questions</a>
                        </li>
                        <li class="add-info__element">
                            <a href="#" class="add-info__link">Deals.mu loyality program</a>
                        </li>
                        <li class="add-info__element">
                            <a href="#" class="add-info__link">Promote your Business on BTP</a>
                        </li>
                    </ul>
                </div>
                <div class="social-networks">
                    <span class="social-networks__heading">Social Networks</span>
                    <svg class="social-networks__icon">
                        <use xlink:href="images/symbol-defs.svg#icon-facebook-with-circle"></use>
                    </svg>
                    <svg class="social-networks__icon">
                        <use xlink:href="images/symbol-defs.svg#icon-youtube-with-circle"></use>
                    </svg>
                    <svg class="social-networks__icon">
                        <use xlink:href="images/symbol-defs.svg#icon-instagram-with-circle"></use>
                     </svg>
                </div>                
            </div>

            <div class="legal-info">
                <span class="legal-info__heading">Legal Information</span>
                <ul class="legal-info__list">
                    <li class="legal-info__element">
                        <a href="#" class="legal-info__link">Terms & Conditions</a>
                    </li>
                    <li class="legal-info__element">
                        <a href="#" class="legal-info__link">Disclaimer</a>
                    </li>
                    <li class="legal-info__element">
                        <a href="#" class="legal-info__link">Cancellation policy</a>
                    </li>
                    <li class="legal-info__element">
                        <a href="#" class="legal-info__link">Privacy</a>
                    </li>
            </div>
          </div>
          
          <div class="footer-contact">
              <div class="contact-details">
                  <span class="contact-details__heading">Contact Details</span>
                  <p class="contact-details__paragraph">Feel free to contact us by phone, email or by our contact form</p>
                  <div class="contact-details__svg-texts">
                      <div class="first__svg-text">
                        <svg class="contact-details__map-icon">
                            <use xlink:href="images/symbol-defs.svg#icon-map-pin"></use>
                        </svg>
                        <p class="first-svg__paragraph">9748 Blossom Hill Rd undefined Lansing, Idaho 68545 United States</p>
                      </div>
                      <div class="second__svg-text">
                        <svg class="contact-details__telephone-icon">
                            <use xlink:href="images/symbol-defs.svg#icon-phone-call"></use>
                        </svg>
                        <p class="second-svg__paragraph">Tel (business hours) : 269 1500<br>
                            Tel (hotline) Monday - Saturday: 52-56-61-38 (08:00 am – 20:00 pm)<br>
                            Tel (hotline) Sunday: 52-56-61-38 (08:00 am – 14:00 pm)</p>
                      </div>
                      <div class="third__svg-text">
                        <svg class="contact-details__message-icon">
                            <use xlink:href="images/symbol-defs.svg#icon-mail"></use>
                        </svg>
                        <p class="third-svg__paragraph">cherly.lawson@example.com</p>
                      </div>                    
                  </div>
              </div>

              <div class="contact-form">
                  <span class="contact-form__heading">Send us a message</span>
                  <div class="contact-form__two-inputs">                                       
                        <input type="text" class="contact-form__first-input" placeholder="Your Full Name*"> 
                        <input type="text" class="contact-form__second-input" placeholder="Phone Number*">                                      
                  </div>
                  <div class="contact-form__big-input">
                        <input type="text" class="contact-form__message" placeholder="Message"> 
                  </div>
                  <div class="contact-form__battnfield">
                      <button class="contact-form__btn">Send</button>
                      <span class="contact-form__required-fields">* Required Fields</span>
                  </div>
              </div>
          </div>
        </footer>
    </div>
</body>
</html>
